---
layout: project
title: User Trusts
slug: user-trusts
summary: Strategies for restructuring online platforms based on the ideas of Louis O. Kelso
---

Through employee stock-ownership plans (ESOPs), millions of Americans experience the benefits of being co-owners of their workplaces. But employment is only one kind of economic relationship that can be strengthened with co-ownership trusts. Louis Kelso, the inventor of the ESOP, also imagined other SOPs, including a consumer stock-ownership plan (CSOP). In an era when fixed employment may be in decline, perhaps the time is right to revisit the CSOP proposal.

This project explores the viability and prospects of CSOPs, especially in the emerging online economy.

*Supported by a Louis Kelso Fellowship from Rutgers University's [Institute for the Study of Employee Ownership and Profit Sharing](https://smlr.rutgers.edu/content/institute-study-employee-ownership-and-profit-sharing).*
